<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "geo_location"
 *
 * Auto generated by Extension Builder 2017-03-04
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/

$EM_CONF['geo_location'] = [
    'title' => 'Geo-Location Database',
    'description' => 'Converts Addresses into Geo-Locations by Google-Maps API. Saving this Geo-Locations in an own Database for prevent converting this again and again. Useful for extensions which needs such a Address to Geo-Coordinates service.',
    'category' => 'services',
    'author' => 'Thomas Deuling',
    'author_email' => 'typo3@coding.ms',
    'state' => 'stable',
    'internal' => '',
    'uploadfolder' => '0',
    'createDirs' => '',
    'clearCacheOnLoad' => 0,
    'version' => '1.6.6',
    'constraints' => [
        'depends' => [
            'typo3' => '7.6.0-8.7.99',
        ],
        'conflicts' => [
        ],
        'suggests' => [
        ],
    ],
];